Loading...
Searching...
No Matches
seqan3::search_cfg::hit_all_best Class Reference
Search » Configuration

Configuration element to receive all hits with the lowest number of errors within the error bounds. More...

`#include <seqan3/search/configuration/hit.hpp>`

Inheritance diagram for seqan3::search_cfg::hit_all_best:
[legend]

## Public Member Functions

Constructors, assignment and destructor
constexpr | hit_all_best ()=default
| Defaulted.
constexpr | hit_all_best (hit_all_best const &)=default
| Defaulted.
constexpr | hit_all_best (hit_all_best &&)=default
| Defaulted.
constexpr hit_all_best & | operator= (hit_all_best const &)=default
| Defaulted.
constexpr hit_all_best & | operator= (hit_all_best &&)=default
| Defaulted.
| ~hit_all_best ()=default
| Defaulted.

## Detailed Description

Configuration element to receive all hits with the lowest number of errors within the error bounds.

See also
  Configuration
  Section on Hit Strategy

The documentation for this class was generated from the following file:

- hit.hpp

Hide me